.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m6{transform:matrix(0.000486,-0.283993,0.283848,0.000486,0,0);-ms-transform:matrix(0.000486,-0.283993,0.283848,0.000486,0,0);-webkit-transform:matrix(0.000486,-0.283993,0.283848,0.000486,0,0);}
.m1{transform:matrix(0.000489,-0.283999,0.283848,0.000489,0,0);-ms-transform:matrix(0.000489,-0.283999,0.283848,0.000489,0,0);-webkit-transform:matrix(0.000489,-0.283999,0.283848,0.000489,0,0);}
.m8{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.246204,0.141576,-0.141499,0.246065,0,0);-ms-transform:matrix(0.246204,0.141576,-0.141499,0.246065,0,0);-webkit-transform:matrix(0.246204,0.141576,-0.141499,0.246065,0,0);}
.m5{transform:matrix(0.246204,-0.141576,0.141499,0.246065,0,0);-ms-transform:matrix(0.246204,-0.141576,0.141499,0.246065,0,0);-webkit-transform:matrix(0.246204,-0.141576,0.141499,0.246065,0,0);}
.m7{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-14.966959px;}
._2{margin-left:-3.672259px;}
._1{margin-left:-1.923156px;}
._0{width:1.064768px;}
._4{width:8.524391px;}
._5{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.159992px;}
.fs4{font-size:26.329147px;}
.fs5{font-size:26.336202px;}
.fs3{font-size:31.488947px;}
.fs1{font-size:31.488971px;}
.fs6{font-size:32.159987px;}
.fs2{font-size:33.656147px;}
.fs0{font-size:51.839979px;}
.fs8{font-size:87.839965px;}
.y5e{bottom:0.953946px;}
.y5d{bottom:1.226440px;}
.y4c{bottom:3.406196px;}
.y59{bottom:3.406216px;}
.y56{bottom:3.406245px;}
.y53{bottom:3.406294px;}
.y50{bottom:3.406363px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.235977px;}
.y65{bottom:56.043193px;}
.y64{bottom:66.534210px;}
.y63{bottom:77.025228px;}
.y12{bottom:78.251450px;}
.y1e{bottom:82.611354px;}
.y62{bottom:87.379998px;}
.y61{bottom:97.871015px;}
.y60{bottom:108.225785px;}
.y5f{bottom:118.716802px;}
.y13{bottom:128.935326px;}
.y5b{bottom:129.071573px;}
.yc{bottom:130.842783px;}
.y5c{bottom:131.796295px;}
.y42{bottom:150.871088px;}
.y41{bottom:152.778545px;}
.y40{bottom:154.686003px;}
.y3f{bottom:156.593462px;}
.y3c{bottom:156.729709px;}
.y3d{bottom:158.637167px;}
.y3e{bottom:160.408376px;}
.y19{bottom:173.215593px;}
.y1a{bottom:177.711731px;}
.y1b{bottom:182.071629px;}
.y1c{bottom:186.567767px;}
.y1d{bottom:189.292705px;}
.y51{bottom:190.927700px;}
.yd{bottom:200.056247px;}
.ye{bottom:204.552385px;}
.y4f{bottom:204.960950px;}
.y35{bottom:207.004844px;}
.y34{bottom:208.912302px;}
.y33{bottom:210.683511px;}
.y32{bottom:212.318475px;}
.y31{bottom:214.225932px;}
.y30{bottom:216.133390px;}
.y36{bottom:224.580703px;}
.y37{bottom:226.351911px;}
.y38{bottom:228.259370px;}
.y39{bottom:234.254238px;}
.y3a{bottom:236.025447px;}
.y3b{bottom:237.932905px;}
.yf{bottom:271.040922px;}
.y15{bottom:303.058961px;}
.y16{bottom:307.555100px;}
.y4{bottom:310.007557px;}
.y17{bottom:312.051238px;}
.y5{bottom:314.503695px;}
.y18{bottom:316.547376px;}
.y6{bottom:318.863593px;}
.y46{bottom:352.925356px;}
.y45{bottom:354.832814px;}
.y44{bottom:356.740272px;}
.y43{bottom:358.511481px;}
.y54{bottom:362.598890px;}
.y52{bottom:376.632209px;}
.y47{bottom:378.676033px;}
.y48{bottom:382.490952px;}
.y49{bottom:386.169621px;}
.y4a{bottom:389.984539px;}
.y2d{bottom:398.023104px;}
.y2e{bottom:399.930561px;}
.y2f{bottom:401.701771px;}
.y10{bottom:413.691506px;}
.y7{bottom:432.629836px;}
.y8{bottom:437.125974px;}
.y9{bottom:441.485872px;}
.ya{bottom:445.982010px;}
.yb{bottom:448.706948px;}
.y2c{bottom:472.005213px;}
.y2b{bottom:473.912670px;}
.y2a{bottom:475.820129px;}
.y29{bottom:477.591338px;}
.y57{bottom:485.221169px;}
.y66{bottom:492.442259px;}
.y55{bottom:499.254537px;}
.y26{bottom:519.419160px;}
.y27{bottom:521.190369px;}
.y11{bottom:521.462864px;}
.y28{bottom:523.097827px;}
.y14{bottom:527.457731px;}
.y5a{bottom:558.794536px;}
.y58{bottom:572.827933px;}
.y3{bottom:581.547781px;}
.y22{bottom:584.681463px;}
.y21{bottom:586.588921px;}
.y20{bottom:588.360129px;}
.y1f{bottom:590.267588px;}
.y4e{bottom:590.812575px;}
.y4d{bottom:608.388435px;}
.y23{bottom:613.157080px;}
.y24{bottom:615.064538px;}
.y25{bottom:616.971996px;}
.y4b{bottom:621.876865px;}
.y1{bottom:621.876886px;}
.hb{height:6.267363px;}
.h8{height:16.894632px;}
.hc{height:20.361592px;}
.ha{height:23.413350px;}
.hd{height:23.429053px;}
.h6{height:25.091677px;}
.h7{height:25.098400px;}
.h5{height:30.008967px;}
.h3{height:30.008989px;}
.h4{height:32.074308px;}
.h9{height:37.740922px;}
.h2{height:37.766235px;}
.he{height:63.949896px;}
.h1{height:630.142518px;}
.h0{height:675.558195px;}
.w8{width:4.632399px;}
.w3{width:6.812352px;}
.w6{width:13.352209px;}
.w7{width:17.439620px;}
.w5{width:17.575867px;}
.w4{width:20.028314px;}
.w2{width:123.712304px;}
.w1{width:875.387173px;}
.w0{width:956.000000px;}
.x33{left:0.000488px;}
.x0{left:32.358670px;}
.x1{left:80.511290px;}
.x2e{left:131.604361px;}
.x2f{left:134.874290px;}
.x30{left:138.144220px;}
.x1f{left:141.005402px;}
.x20{left:144.275332px;}
.x21{left:147.409013px;}
.x28{left:155.175088px;}
.x29{left:158.308765px;}
.x2a{left:161.578695px;}
.x35{left:171.660359px;}
.x36{left:191.688673px;}
.x37{left:209.264540px;}
.x13{left:218.393685px;}
.x14{left:221.663614px;}
.x16{left:223.571070px;}
.x15{left:224.933544px;}
.x17{left:226.840996px;}
.x1d{left:228.067220px;}
.x18{left:229.974677px;}
.x1e{left:231.200901px;}
.x2{left:234.600492px;}
.x3a{left:245.233756px;}
.x38{left:253.408578px;}
.x3b{left:258.585965px;}
.x19{left:260.357753px;}
.x1a{left:263.627680px;}
.x1b{left:266.897609px;}
.x1c{left:270.031290px;}
.x3c{left:276.025585px;}
.x39{left:284.200407px;}
.xf{left:297.689425px;}
.x10{left:300.959355px;}
.x11{left:304.093032px;}
.x22{left:305.864243px;}
.x12{left:307.362962px;}
.x23{left:309.134170px;}
.x25{left:310.496641px;}
.x24{left:312.404099px;}
.x26{left:313.630318px;}
.x27{left:316.900248px;}
.x2b{left:382.298797px;}
.x2c{left:385.568727px;}
.x2d{left:388.838653px;}
.x31{left:451.648508px;}
.x32{left:482.303590px;}
.x4{left:546.067663px;}
.xe{left:554.787469px;}
.x7{left:583.399344px;}
.x6{left:584.761804px;}
.x8{left:594.571560px;}
.x34{left:606.015894px;}
.x3{left:655.473985px;}
.xd{left:665.011273px;}
.x9{left:671.414881px;}
.xa{left:694.849361px;}
.xb{left:697.574301px;}
.x5{left:707.384083px;}
.xc{left:772.101397px;}
.x42{left:836.273688px;}
.x40{left:843.086116px;}
.x43{left:844.312294px;}
.x41{left:845.538553px;}
.x3d{left:849.762173px;}
.x44{left:860.661931px;}
.x3e{left:878.782449px;}
.x3f{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.576262pt;}
._2{margin-left:-4.312472pt;}
._1{margin-left:-2.258434pt;}
._0{width:1.250397pt;}
._4{width:10.010512pt;}
._5{width:142.671974pt;}
.fs7{font-size:23.674635pt;}
.fs4{font-size:30.919305pt;}
.fs5{font-size:30.927590pt;}
.fs3{font-size:36.978652pt;}
.fs1{font-size:36.978680pt;}
.fs6{font-size:37.766679pt;}
.fs2{font-size:39.523676pt;}
.fs0{font-size:60.877633pt;}
.fs8{font-size:103.153766pt;}
.y5e{bottom:1.120255pt;}
.y5d{bottom:1.440255pt;}
.y4c{bottom:4.000024pt;}
.y59{bottom:4.000047pt;}
.y56{bottom:4.000081pt;}
.y53{bottom:4.000139pt;}
.y50{bottom:4.000219pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.773630pt;}
.y65{bottom:65.813624pt;}
.y64{bottom:78.133619pt;}
.y63{bottom:90.453614pt;}
.y12{bottom:91.893614pt;}
.y1e{bottom:97.013612pt;}
.y62{bottom:102.613610pt;}
.y61{bottom:114.933605pt;}
.y60{bottom:127.093600pt;}
.y5f{bottom:139.413595pt;}
.y13{bottom:151.413590pt;}
.y5b{bottom:151.573590pt;}
.yc{bottom:153.653589pt;}
.y5c{bottom:154.773333pt;}
.y42{bottom:177.173579pt;}
.y41{bottom:179.413577pt;}
.y40{bottom:181.653577pt;}
.y3f{bottom:183.893577pt;}
.y3c{bottom:184.053577pt;}
.y3d{bottom:186.293577pt;}
.y3e{bottom:188.373575pt;}
.y19{bottom:203.413569pt;}
.y1a{bottom:208.693553pt;}
.y1b{bottom:213.813545pt;}
.y1c{bottom:219.093529pt;}
.y1d{bottom:222.293525pt;}
.y51{bottom:224.213561pt;}
.yd{bottom:234.933557pt;}
.ye{bottom:240.213540pt;}
.y4f{bottom:240.693333pt;}
.y35{bottom:243.093554pt;}
.y34{bottom:245.333554pt;}
.y33{bottom:247.413552pt;}
.y32{bottom:249.333551pt;}
.y31{bottom:251.573549pt;}
.y30{bottom:253.813549pt;}
.y36{bottom:263.733545pt;}
.y37{bottom:265.813542pt;}
.y38{bottom:268.053542pt;}
.y39{bottom:275.093541pt;}
.y3a{bottom:277.173537pt;}
.y3b{bottom:279.413537pt;}
.yf{bottom:318.293523pt;}
.y15{bottom:355.893508pt;}
.y16{bottom:361.173492pt;}
.y4{bottom:364.053505pt;}
.y17{bottom:366.453476pt;}
.y5{bottom:369.333489pt;}
.y18{bottom:371.733460pt;}
.y6{bottom:374.453481pt;}
.y46{bottom:414.453486pt;}
.y45{bottom:416.693486pt;}
.y44{bottom:418.933486pt;}
.y43{bottom:421.013482pt;}
.y54{bottom:425.813480pt;}
.y52{bottom:442.293333pt;}
.y47{bottom:444.693473pt;}
.y48{bottom:449.173474pt;}
.y49{bottom:453.493474pt;}
.y4a{bottom:457.973476pt;}
.y2d{bottom:467.413464pt;}
.y2e{bottom:469.653462pt;}
.y2f{bottom:471.733460pt;}
.y10{bottom:485.813456pt;}
.y7{bottom:508.053447pt;}
.y8{bottom:513.333431pt;}
.y9{bottom:518.453423pt;}
.ya{bottom:523.733407pt;}
.yb{bottom:526.933404pt;}
.y2c{bottom:554.293430pt;}
.y2b{bottom:556.533429pt;}
.y2a{bottom:558.773429pt;}
.y29{bottom:560.853426pt;}
.y57{bottom:569.813423pt;}
.y66{bottom:578.293419pt;}
.y55{bottom:586.293333pt;}
.y26{bottom:609.973407pt;}
.y27{bottom:612.053404pt;}
.y11{bottom:612.373406pt;}
.y28{bottom:614.293403pt;}
.y14{bottom:619.413403pt;}
.y5a{bottom:656.213388pt;}
.y58{bottom:672.693333pt;}
.y3{bottom:682.933377pt;}
.y22{bottom:686.613377pt;}
.y21{bottom:688.853377pt;}
.y20{bottom:690.933374pt;}
.y1f{bottom:693.173373pt;}
.y4e{bottom:693.813373pt;}
.y4d{bottom:714.453365pt;}
.y23{bottom:720.053363pt;}
.y24{bottom:722.293362pt;}
.y25{bottom:724.533362pt;}
.y4b{bottom:730.293333pt;}
.y1{bottom:730.293359pt;}
.hb{height:7.360000pt;}
.h8{height:19.840000pt;}
.hc{height:23.911381pt;}
.ha{height:27.495175pt;}
.hd{height:27.513616pt;}
.h6{height:29.466097pt;}
.h7{height:29.473993pt;}
.h5{height:35.240656pt;}
.h3{height:35.240682pt;}
.h4{height:37.666063pt;}
.h9{height:44.320581pt;}
.h2{height:44.350307pt;}
.he{height:75.098762pt;}
.h1{height:740.000000pt;}
.h0{height:793.333333pt;}
.w8{width:5.440000pt;}
.w3{width:8.000000pt;}
.w6{width:15.680000pt;}
.w7{width:20.480000pt;}
.w5{width:20.640000pt;}
.w4{width:23.520000pt;}
.w2{width:145.280000pt;}
.w1{width:1028.000000pt;}
.w0{width:1122.666667pt;}
.x33{left:0.000573pt;}
.x0{left:38.000000pt;}
.x1{left:94.547429pt;}
.x2e{left:154.547938pt;}
.x2f{left:158.387939pt;}
.x30{left:162.227940pt;}
.x1f{left:165.587934pt;}
.x20{left:169.427935pt;}
.x21{left:173.107934pt;}
.x28{left:182.227927pt;}
.x29{left:185.907922pt;}
.x2a{left:189.747923pt;}
.x35{left:201.587200pt;}
.x36{left:225.107200pt;}
.x37{left:245.747200pt;}
.x13{left:256.467897pt;}
.x14{left:260.307899pt;}
.x16{left:262.547895pt;}
.x15{left:264.147900pt;}
.x17{left:266.387892pt;}
.x1d{left:267.827893pt;}
.x18{left:270.067891pt;}
.x1e{left:271.507892pt;}
.x2{left:275.500159pt;}
.x3a{left:287.987200pt;}
.x38{left:297.587200pt;}
.x3b{left:303.667200pt;}
.x19{left:305.747878pt;}
.x1a{left:309.587875pt;}
.x1b{left:313.427876pt;}
.x1c{left:317.107875pt;}
.x3c{left:324.147200pt;}
.x39{left:333.747200pt;}
.xf{left:349.587860pt;}
.x10{left:353.427861pt;}
.x11{left:357.107856pt;}
.x22{left:359.187856pt;}
.x12{left:360.947857pt;}
.x23{left:363.027853pt;}
.x25{left:364.627854pt;}
.x24{left:366.867855pt;}
.x26{left:368.307849pt;}
.x27{left:372.147850pt;}
.x2b{left:448.947820pt;}
.x2c{left:452.787822pt;}
.x2d{left:456.627819pt;}
.x31{left:530.387788pt;}
.x32{left:566.387200pt;}
.x4{left:641.267743pt;}
.xe{left:651.507739pt;}
.x7{left:685.107737pt;}
.x6{left:686.707725pt;}
.x8{left:698.227690pt;}
.x34{left:711.667200pt;}
.x3{left:769.747692pt;}
.xd{left:780.947688pt;}
.x9{left:788.467685pt;}
.xa{left:815.987674pt;}
.xb{left:819.187672pt;}
.x5{left:830.707668pt;}
.xc{left:906.707637pt;}
.x42{left:982.067566pt;}
.x40{left:990.067656pt;}
.x43{left:991.507603pt;}
.x41{left:992.947645pt;}
.x3d{left:997.907601pt;}
.x44{left:1010.707596pt;}
.x3e{left:1031.987200pt;}
.x3f{left:1037.427585pt;}
}
